Google Desktop Search - Cross-Site Scripting

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1054729 漏洞类型
发布时间 2004-10-26 更新时间 2004-10-26
CVE编号 N/A CNNVD-ID N/A
漏洞平台 Multiple CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/24707
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/11541/info

Google Desktop Search is reportedly affected by a cross-site scripting vulnerability. This issue is due to a failure of the application to properly sanitize HTML tag content.

An attacker may leverage this issue to execute arbitrary client-side script code in an unsuspecting user's browser, facilitating theft of cookie-based authentication credentials and other attacks.

In the following URI the '<targetWebSite>' must be replaced with an arbitrary Web site:
http://<targetWebSite>/search?q=txt&meta="><script>alert("BUG")</script><a = "